{
  "ConnectionStrings": {
    "DBConnection": "User Id=SARIR_COOLING;Password=SARIR_COOLING;Data Source=176.16.76.202:1521/LEVEL2"
  },
  "Log": {
    "Path": "F:\\FPL2_SABA\\Log\\SarirROT"
  },
  "Settings": {
    "Thread-Count": "5",
    "DAMServerIP":  "176.16.76.201"
  }  
}
